namespace FRControl
{
    partial class Home
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Home));
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.CaseBtn = new System.Windows.Forms.Button();
            this.LawyerBtn = new System.Windows.Forms.Button();
            this.PersonBtn = new System.Windows.Forms.Button();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.CodePic = new System.Windows.Forms.PictureBox();
            this.CloseBtn = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.tableLayoutPanel1.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.CodePic)).BeginInit();
            this.SuspendLayout();
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.AutoScroll = true;
            this.tableLayoutPanel1.BackColor = System.Drawing.Color.Transparent;
            this.tableLayoutPanel1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.tableLayoutPanel1.ColumnCount = 7;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 4.001886F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 43.9976F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 4.001887F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 41.9977F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.999996F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.999996F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 2.000944F));
            this.tableLayoutPanel1.Controls.Add(this.CaseBtn, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.LawyerBtn, 1, 5);
            this.tableLayoutPanel1.Controls.Add(this.PersonBtn, 3, 5);
            this.tableLayoutPanel1.Controls.Add(this.tableLayoutPanel2, 0, 7);
            this.tableLayoutPanel1.Controls.Add(this.CloseBtn, 4, 1);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel1.MaximumSize = new System.Drawing.Size(1080, 1920);
            this.tableLayoutPanel1.MinimumSize = new System.Drawing.Size(608, 1080);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 9;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 1.317365F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 2.227726F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 22.19806F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.86128F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 1.980183F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.86128F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 1.980183F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 19.80183F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 22.7721F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(608, 1080);
            this.tableLayoutPanel1.TabIndex = 2;
            this.tableLayoutPanel1.Paint += new System.Windows.Forms.PaintEventHandler(this.tableLayoutPanel1_Paint);
            // 
            // CaseBtn
            // 
            this.CaseBtn.BackColor = System.Drawing.Color.Transparent;
            this.CaseBtn.BackgroundImage = global::FRControl.Properties.Resources.caseInfo;
            this.CaseBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.tableLayoutPanel1.SetColumnSpan(this.CaseBtn, 4);
            this.CaseBtn.Dock = System.Windows.Forms.DockStyle.Fill;
            this.CaseBtn.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.CaseBtn.FlatAppearance.BorderSize = 0;
            this.CaseBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.CaseBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.CaseBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.CaseBtn.Location = new System.Drawing.Point(24, 277);
            this.CaseBtn.Margin = new System.Windows.Forms.Padding(0);
            this.CaseBtn.Name = "CaseBtn";
            this.CaseBtn.Size = new System.Drawing.Size(558, 149);
            this.CaseBtn.TabIndex = 0;
            this.CaseBtn.UseVisualStyleBackColor = false;
            this.CaseBtn.Click += new System.EventHandler(this.CaseBtn_Click);
            this.CaseBtn.MouseLeave += new System.EventHandler(this.CaseBtn_Leave);
            this.CaseBtn.MouseHover += new System.EventHandler(this.CaseBtn_Hover);
            // 
            // LawyerBtn
            // 
            this.LawyerBtn.BackColor = System.Drawing.Color.Transparent;
            this.LawyerBtn.BackgroundImage = global::FRControl.Properties.Resources.lawyer;
            this.LawyerBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.LawyerBtn.Dock = System.Windows.Forms.DockStyle.Fill;
            this.LawyerBtn.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.LawyerBtn.FlatAppearance.BorderSize = 0;
            this.LawyerBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.LawyerBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.LawyerBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.LawyerBtn.Location = new System.Drawing.Point(24, 447);
            this.LawyerBtn.Margin = new System.Windows.Forms.Padding(0);
            this.LawyerBtn.Name = "LawyerBtn";
            this.LawyerBtn.Size = new System.Drawing.Size(267, 149);
            this.LawyerBtn.TabIndex = 1;
            this.LawyerBtn.UseVisualStyleBackColor = false;
            this.LawyerBtn.Click += new System.EventHandler(this.LawyerBtn_Click);
            this.LawyerBtn.MouseLeave += new System.EventHandler(this.LawyerBtn_Leave);
            this.LawyerBtn.MouseHover += new System.EventHandler(this.LawyerBtn_Hover);
            // 
            // PersonBtn
            // 
            this.PersonBtn.BackColor = System.Drawing.Color.Transparent;
            this.PersonBtn.BackgroundImage = global::FRControl.Properties.Resources.person;
            this.PersonBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.tableLayoutPanel1.SetColumnSpan(this.PersonBtn, 2);
            this.PersonBtn.Dock = System.Windows.Forms.DockStyle.Fill;
            this.PersonBtn.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.PersonBtn.FlatAppearance.BorderSize = 0;
            this.PersonBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.PersonBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.PersonBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.PersonBtn.Location = new System.Drawing.Point(315, 447);
            this.PersonBtn.Margin = new System.Windows.Forms.Padding(0);
            this.PersonBtn.Name = "PersonBtn";
            this.PersonBtn.Size = new System.Drawing.Size(267, 149);
            this.PersonBtn.TabIndex = 2;
            this.PersonBtn.UseVisualStyleBackColor = false;
            this.PersonBtn.Click += new System.EventHandler(this.PersonBtn_Click);
            this.PersonBtn.MouseLeave += new System.EventHandler(this.PersonBtn_Leave);
            this.PersonBtn.MouseHover += new System.EventHandler(this.PersonBtn_Hover);
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.BackColor = System.Drawing.Color.Transparent;
            this.tableLayoutPanel2.ColumnCount = 3;
            this.tableLayoutPanel1.SetColumnSpan(this.tableLayoutPanel2, 5);
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 40F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel2.Controls.Add(this.CodePic, 1, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 617);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 213F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(582, 213);
            this.tableLayoutPanel2.TabIndex = 3;
            // 
            // CodePic
            // 
            this.CodePic.BackgroundImage = global::FRControl.Properties.Resources.code;
            this.CodePic.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.CodePic.Dock = System.Windows.Forms.DockStyle.Fill;
            this.CodePic.Location = new System.Drawing.Point(174, 0);
            this.CodePic.Margin = new System.Windows.Forms.Padding(0);
            this.CodePic.Name = "CodePic";
            this.CodePic.Size = new System.Drawing.Size(232, 213);
            this.CodePic.TabIndex = 0;
            this.CodePic.TabStop = false;
            // 
            // CloseBtn
            // 
            this.CloseBtn.BackgroundImage = global::FRControl.Properties.Resources.close;
            this.CloseBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.tableLayoutPanel1.SetColumnSpan(this.CloseBtn, 2);
            this.CloseBtn.Dock = System.Windows.Forms.DockStyle.Fill;
            this.CloseBtn.FlatAppearance.BorderSize = 0;
            this.CloseBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.CloseBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.CloseBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.CloseBtn.Location = new System.Drawing.Point(570, 14);
            this.CloseBtn.Margin = new System.Windows.Forms.Padding(0);
            this.CloseBtn.Name = "CloseBtn";
            this.CloseBtn.Size = new System.Drawing.Size(24, 24);
            this.CloseBtn.TabIndex = 4;
            this.CloseBtn.UseVisualStyleBackColor = true;
            this.CloseBtn.Click += new System.EventHandler(this.CloseBtn_Click);
            this.CloseBtn.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CloseBtn_MouseDown);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Home
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.BackgroundImage = global::FRControl.Properties.Resources.bg;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(608, 1080);
            this.ControlBox = false;
            this.Controls.Add(this.tableLayoutPanel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.KeyPreview = true;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Home";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Home_KeyDown);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.CodePic)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Button CaseBtn;
        private System.Windows.Forms.Button LawyerBtn;
        private System.Windows.Forms.Button PersonBtn;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.PictureBox CodePic;
        private System.Windows.Forms.Button CloseBtn;
        private System.Windows.Forms.Timer timer1;
    }
}

